#prepinac{	margin-top: 15px;	border-top: 1px dotted Gray;	text-align: center;	margin-bottom: 15px; height: 60px;}
#prepinac p{	letter-spacing: 0px;	margin: 2px 2px 12px 2px;	text-align: center;}
#prepinac2{
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px dotted Gray;
	text-align: center;
	height: auto;
}
#prepinac2 p{	letter-spacing: 0px;	margin: 2px 2px 12px 2px;	text-align: center;}
a.prepstrana{
	border: 2px solid Gray;
	background-color: Silver;
	text-align: center;
	width: 22px;
	height: 30px;
	margin: 5px 5px 17px 5px;
	padding: 3px 8px 3px 8px;
	text-decoration: none;
	font: 14px Trebuchet MS;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: Gray;
}
a.prepstrana:hover{	border: 2px solid Maroon;	background-color: Maroon;	color: White;}
.prepstranasel{	font: bold 14px Trebuchet MS;	border: 2px solid #FE4202;	background-color: #ee9797;	text-align: center;	width: 22px;	height: 24px;	margin: 5px 5px 7px 5px;	padding: 3px 8px 3px 8px;	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;}

.produkt{
	width: 350px;
	height: 200px;
	float: left;
	margin: 0px 4px 10px 4px;
	background-color: #e0e0e0;
	border: 1px dotted Gray;
}
.produktpadd {
	margin: 8px 8px 8px 8px;
	text-align: center;
}
.ilu_obrazek2pro{
	margin-right: 15px;
	margin-bottom: 4px;
	float: left;
	width: 140px;
	text-align: center;
}
.ilu_2pro{
	border: 4px solid Silver;
}
.ilu_2pro:hover{
	border: 4px solid Gray;
}
.ceny{
	text-align: center;
	font: bold 15px Trebuchet MS;
	color: #d8080a;
	padding-top: 4px;
}
.cenypopis{
	text-align: left;
	letter-spacing: 0px;
	text-indent: 0px;
	margin: 0px 12px 0px 5px;
	padding: 0px;
	height: 100px;
}
p.katalogsubvzhledani{
	height: auto;
}
a.asubvyhledani{
	font: bold 12px Trebuchet MS;
	border: 1px solid #c0c0c0;
	background-color: #e0e0e0;
	text-align: center;
	margin: 2px 5px 7px 0px;
	padding: 2px 8px 2px 8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	display: block;
	float: left;
}
a.asubvyhledani:hover{
	border: 1px solid #FE4202;
	background-color: #ee9797;
}
a.asubvyhledanivyber{
	font: bold 12px Trebuchet MS;
	border: 1px solid #fe4202;
	background-color: #c93300;
	text-align: center;
	margin: 2px 5px 7px 0px;
	padding: 2px 8px 2px 8px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-decoration: none;
	display: block;
	float: left;
	color: White;
}
a.asubvyhledanivyber:hover{
	border: 1px solid #FE4202;
	background-color: #ee9797;
}